Som du ser är vår webbplats inte anpassad för äldre webbläsare. Vi rekommenderar att du uppgraderar till en nyare webbläsare.
!!

CERT-SE växer. Vi har två jobbannonser ute just nu: Sök till Systemadministratör eller Övningsansvarig senast 18 augusti.

Uppdaterad | Publicerad - Sårbarhet, Adobe, Flash

Sårbarheter rättade i Adobe Flash

Adobe har släppt uppdateringar utanför sin ordinarie "patch"-cykel och rättar ett antal allvarliga sårbarheter i Flash Player.

Adobe uppger själva att en av sårbarheterna, CVE-2015-8651[1] utnyttjas aktivt i riktade attacker. Sårbarheterna kan utnyttjas för att köra godtycklig kod på system med sårbara versioner av Flash Player.

Uppdateringar finns tillgängliga och bör installeras skyndsamt. En möjlig temporär lösning på vissa plattformar är att inaktivera automatisk laddning av den Adobe Flash-insticksmodul som används[2].

Användare av Flash Player 11.2.x och senare versioner för Windows samt Flash Player 11.3.x och senare versioner för Macintosh och som har valt att installera uppdateringar automatiskt, kommer att få uppdateringarna installerade utan att behöva göra något.

För mer information om respektive sårbarhet som rättas, se information från Adobe via länken nedan[1].

[1] https://helpx.adobe.com/security/products/flash-player/apsb16-01.html
[2] http://www.howtogeek.com/188059/how-to-enable-click-to-play-plugins-in-every-web-browser/